@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_common_wrap {margin-top:3rem;margin-bottom:10rem}
.ws_page_common_wrap .es_title {margin-top:7rem;margin-bottom:3rem;color:#000;font-size:3rem}

/* WEBIS THEME DESIGN : PAGE > COMMON > TABLE */
.ws_table_wrap {border-top:1px solid #000}
.ws_table_wrap table {}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {padding:1.5rem;border:1px solid #DDD;border-top:0;background-color:#F8F8F8;color:#000;font-weight:500}
.ws_table_wrap table thead tr th:first-child {border-left:0}
.ws_table_wrap table thead tr th:last-child {border-right:0}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem;border:1px solid #DDD;border-top:0}
.ws_table_wrap table tbody tr th {color:#000;font-weight:500}
.ws_table_wrap table tbody tr th:first-child {border-left:0}
.ws_table_wrap table tbody tr th:last-child {border-right:0}
.ws_table_wrap table tbody tr td {text-align:center}
.ws_table_wrap table tbody tr td.we_text_left {text-align:left}
.ws_table_wrap table tbody tr td:first-child {border-left:0}
.ws_table_wrap table tbody tr td:last-child {border-right:0}

/* 제작안내 */
.ws_page_intro_wrap {}
.ws_page_intro_wrap .es_title_area {padding:12rem 0}
.ws_page_intro_wrap .es_title_area .bs_title {color:#000;font-size:6rem;line-height:1.4}
.ws_page_intro_wrap .es_title_area .bs_desc {margin-top:2rem;color:#000;font-size:2.2rem}
.ws_page_intro_wrap .es_top_image_area {height:60rem;background-image:url('../img/page/intro_top.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_page_intro_wrap .es_title {margin-bottom:7rem;color:#000;font-size:6rem}
.ws_page_intro_wrap .es_desc {color:#333;font-size:2rem}
.ws_page_intro_wrap .es_content_area {padding:12rem 0}
.ws_page_intro_wrap .es_merit_area {}
.ws_page_intro_wrap .es_merit_area .bs_content_box {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin:7rem 0}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content01 {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content02 {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content03 {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content04 {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content05 {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content06 {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_image_zone {overflow:hidden;width:40%;border-radius:3rem;background-color:#F8F8F8}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content01 .ss_image_zone {background-color:#E7F2FF}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content02 .ss_image_zone {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content03 .ss_image_zone {background-color:#F1F3FF}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content04 .ss_image_zone {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content05 .ss_image_zone {background-color:#EFFBFE}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content06 .ss_image_zone {}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_image_zone img {max-width:100%}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone {width:50%}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_title {color:#000;font-size:4rem}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_desc {margin-top:2rem}
.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_desc .os_list {margin-top:0.5rem;font-size:2rem}
.ws_page_intro_wrap .es_program_area {padding:12rem 0;background-color:#F5F5FD;background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_page_intro_wrap .es_program_area .es_title {margin-bottom:1rem}
.ws_page_intro_wrap .es_program_area .bs_image_box {margin-top:3rem;text-align:center}
.ws_page_intro_wrap .es_program_area .bs_image_box img {max-width:100%}
.ws_page_intro_wrap .es_program_area .bs_text_box {margin-top:7rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field {display:grid;grid-template-columns:repeat(auto-fill, minmax(10%, auto));gap:2rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list {display:flex;align-items:center;gap:0.5rem;padding:2rem;border-radius:3px;border:1px solid #DCDCEE;color:#000;text-align:center;transition:all .3s}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list:hover {border-color:var(--webis_color);background-color:rgba(var(--webis_color_rgb),.05);color:var(--webis_color)}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon {flex-shrink:0;display:inline-block;width:3rem;height:3rem;background-image:url('../img/page/intro_program_icon_b.png');background-size:12rem;background-repeat:no-repeat;transition:all .3s}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list:hover .ks_icon {background-image:url('../img/page/intro_program_icon_c.png')}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon01 {background-position:0 0}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon02 {background-position:0 -3rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon03 {background-position:0 -6rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon04 {background-position:0 -9rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon05 {background-position:0 -12rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon06 {background-position:0 -15rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon07 {background-position:0 -18rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon08 {background-position:0 -21rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon09 {background-position:-3rem 0}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon10 {background-position:-3rem -3rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon11 {background-position:-3rem -6rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon12 {background-position:-3rem -9rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon13 {background-position:-3rem -12rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon14 {background-position:-3rem -15rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon15 {background-position:-3rem -18rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon16 {background-position:-3rem -21rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon17 {background-position:-6rem 0}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon18 {background-position:-6rem -3rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon19 {background-position:-6rem -6rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon20 {background-position:-6rem -9rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon21 {background-position:-6rem -12rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon22 {background-position:-6rem -15rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon23 {background-position:-6rem -18rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon24 {background-position:-6rem -21rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon25 {background-position:-9rem 0}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon26 {background-position:-9rem -3rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon27 {background-position:-9rem -6rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon28 {background-position:-9rem -9rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon29 {background-position:-9rem -12rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon30 {background-position:-9rem -15rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon31 {background-position:-9rem -18rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_icon32 {background-position:-9rem -21rem}
.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list .ks_title {line-height:1.4;text-align:left}

/* 무료혜택 */
.ws_page_benefit_wrap {margin-top:3rem}
.ws_page_benefit_wrap .es_title {color:#000;font-weight:800;font-size:6rem;line-height:1.3;text-align:center}
.ws_page_benefit_wrap .es_title .bs_point {display:block;color:var(--webis_color)}
.ws_page_benefit_wrap .es_desc {margin-bottom:1.5rem;color:#8C9CC0;font-weight:bold;font-size:2.5rem;text-align:center}
.ws_page_benefit_wrap .es_top_area {padding:10rem 0;background-color:#F5F5FD}
.ws_page_benefit_wrap .es_top_area .bs_title {color:#000;font-weight:800;font-size:6rem;line-height:1.3;text-align:center}
.ws_page_benefit_wrap .es_top_area .bs_title .is_point {display:block;color:var(--webis_color)}
.ws_page_benefit_wrap .es_top_area .bs_desc {margin-bottom:1.5rem;color:#8C9CC0;font-weight:bold;font-size:2.5rem;text-align:center}
.ws_page_benefit_wrap .es_top_area .bs_content_box {max-width:90rem;width:100%;margin:7rem auto 0 auto}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field {overflow:hidden;display:flex;flex-wrap:wrap;border-radius:2rem;border:0.4rem solid var(--webis_color);background-color:#FFF;text-align:center}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_title {display:block;width:100%;padding:1.5rem 4rem;background-color:var(--webis_color);color:#FFF;font-size:2rem}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_price_zone {width:60%;padding:4rem}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_price_zone .ks_label {color:#000;font-weight:bold;font-size:1.8rem}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_price_zone .ks_desc {display:block;color:#000;font-weight:bold;font-size:5rem;text-decoration:line-through}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_total_zone {width:40%;padding:4rem;border-left:2px dashed #DDD}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_total_zone .ks_label {color:#000;font-weight:bold;font-size:1.8rem}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_total_zone .ks_desc {display:block;color:#FF0000;font-weight:bold;font-size:5rem}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_list_field {margin-top:3rem;padding:3rem 4rem;border-radius:2rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-color:#FFF}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_list_field .ss_list_zone {display:flex;align-items:center;justify-content:space-between;padding:1rem 0;border-bottom:1px dashed #DDD}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_list_field .ss_list_zone .ks_label {color:#000;font-weight:500}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_list_field .ss_list_zone .ks_desc {flex-shrink:0;display:flex;align-items:center;justify-content:space-between}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_list_field .ss_list_zone .ks_desc .os_price {color:#999;text-decoration:line-through}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_list_field .ss_list_zone .ks_desc .os_total {flex-shrink:0;margin-left:5rem;color:#000;font-weight:bold;font-size:2rem}
.ws_page_benefit_wrap .es_top_area .bs_content_box .is_alert_field {margin-top:3rem;color:#777;font-size:1.5rem}
.ws_page_benefit_wrap .es_content_area {margin:12rem 0}
.ws_page_benefit_wrap .es_content_area .bs_content_box {display:flex;flex-wrap:wrap;margin-top:7rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field {width:20%;padding:2rem 0;text-align:center}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon {display:inline-block;width:8rem;height:8rem;background-image:url('../img/page/benefit_icon.png');background-size:16rem;background-repeat:no-repeat}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon01 {background-position:0 0}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon02 {background-position:0 -8rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon03 {background-position:0 -16rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon04 {background-position:0 -24rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon05 {background-position:0 -32rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon06 {background-position:0 -40rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon07 {background-position:0 -48rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon08 {background-position:0 -56rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon09 {background-position:0 -64rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon10 {background-position:0 -72rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon11 {background-position:-8rem 0}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon12 {background-position:-8rem -8rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon13 {background-position:-8rem -16rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon14 {background-position:-8rem -24rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon15 {background-position:-8rem -32rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon16 {background-position:-8rem -40rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon17 {background-position:-8rem -48rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon18 {background-position:-8rem -56rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon19 {background-position:-8rem -64rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_icon.ss_icon20 {background-position:-8rem -72rem}
.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_title {display:block;margin-top:1rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_page_benefit_wrap .es_program_area {padding:10rem 0;background-color:#F8F8F8}
.ws_page_benefit_wrap .es_program_area .bs_tab_box {display:flex;flex-wrap:wrap;justify-content:center;margin-top:7rem;margin-bottom:5rem}
.ws_page_benefit_wrap .es_program_area .bs_tab_box .is_list_field {margin:0.5rem}
.ws_page_benefit_wrap .es_program_area .bs_tab_box .is_list_field .ss_tab_menu {display:block;padding:1rem 3rem;border-radius:50px;border:3px solid #EFEFEF;background-color:#EFEFEF;color:#000;font-size:1.8rem}
.ws_page_benefit_wrap .es_program_area .bs_tab_box .is_list_field .ss_tab_menu:hover {border-color:var(--webis_color);background-color:#FFF;color:var(--webis_color);font-weight:bold}
.ws_page_benefit_wrap .es_program_area .bs_tab_box .is_list_field .ss_tab_menu.ss_tab_active {border-color:var(--webis_color);background-color:#FFF;color:var(--webis_color);font-weight:bold}
.ws_page_benefit_wrap .es_program_area .bs_content_box {border-radius:2rem;background-color:#FFF}
.ws_page_benefit_wrap .es_program_area .bs_content_box .is_text_field {padding:4rem}
.ws_page_benefit_wrap .es_program_area .bs_content_box .is_text_field .ss_title {color:#000;font-size:2.5rem}
.ws_page_benefit_wrap .es_program_area .bs_content_box .is_text_field .ss_desc {color:#777;font-size:1.8rem}
.ws_page_benefit_wrap .es_program_area .bs_content_box .is_image_field {}
.ws_page_benefit_wrap .es_program_area .bs_content_box .is_image_field img {max-width:100%}

/* 진행절차 */
.ws_page_step_wrap {margin-top:3rem;background-color:#F8F8F8}
.ws_page_step_wrap .es_content_area {padding:7rem 0}
.ws_page_step_wrap .es_content_area .bs_title_box {display:flex;margin-bottom:5rem}
.ws_page_step_wrap .es_content_area .bs_title_box .is_title {width:50%;font-size:3rem}
.ws_page_step_wrap .es_content_area .bs_title_box .is_title.is_left {padding-right:5rem;color:#000;text-align:right}
.ws_page_step_wrap .es_content_area .bs_title_box .is_title.is_right {padding-left:5rem;color:var(--webis_color)}
.ws_page_step_wrap .es_content_area .bs_content_box {counter-reset:circle 0;overflow:hidden;position:relative}
.ws_page_step_wrap .es_content_area .bs_content_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field {position:relative;padding:2rem 0;z-index:1}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left {}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right {padding-left:5rem}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone {}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_title {position:relative;color:#000;font-size:2rem}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_title:before {counter-increment:circle 1;content:counter(circle);display:block;position:absolute;top:0;width:3rem;height:3rem;border-radius:50%;color:#FFF;font-weight:normal;font-size:1.6rem;line-height:3rem;text-align:center;z-index:1}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_title:before {background-color:#000}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right .ss_inner_zone .ks_title:before {left:-6.5rem;background-color:var(--webis_color)}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_desc {}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_desc .os_list {position:relative;margin-top:1rem}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_desc .os_list {}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right .ss_inner_zone .ks_desc .os_list {padding-left:1.5rem}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_desc .os_list:before {content:'';display:block;position:absolute;top:1rem;width:3px;height:3px;border-radius:50%;background-color:#000}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_desc .os_list:before {}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right .ss_inner_zone .ks_desc .os_list:before {left:0}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_alert {position:relative;margin-top:1rem;padding:1.5rem;border-radius:2rem;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12);background-color:#FFF}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field .ss_inner_zone .ks_alert:before {content:'';display:block;position:absolute;bottom:2px;border-top:1.2rem solid;border-right:0.5rem solid transparent;border-left:0.5rem solid transparent;color:#FFF}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_alert:before {}
.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right .ss_inner_zone .ks_alert:before {left:-0.5rem;transform:rotate(60deg)}
.ws_page_step_wrap .es_content_area .bs_content_box .is_center {clear:both;position:relative;z-index:1}

/* 자료접수 */
.ws_page_ready_wrap {}
.ws_page_ready_wrap .es_content_area {margin:7rem 0}
.ws_page_ready_wrap .es_content_area:nth-child(even) {padding:7rem 0;background-color:#F8F8F8}
.ws_page_ready_wrap .es_content_area .bs_content_box {}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field {display:flex;margin-bottom:5rem;padding-bottom:1rem;border-bottom:1px solid #000}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field .ss_label {flex-shrink:0;width:5rem;height:5rem;margin-right:2rem;border-radius:3px;background-color:#333;color:#FFF;font-size:2rem;line-height:5rem;text-align:center}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field .ss_title {margin-top:0.5rem;color:#000;font-size:3rem}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field .ss_title b {font-size:2rem}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_image_field {text-align:center}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_image_field img {max-width:100%}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field {margin-top:5rem;padding:3rem;border-radius:2rem;background-color:#F8F8F8}
.ws_page_ready_wrap .es_content_area:nth-child(even) .bs_content_box .is_text_field {background-color:#FFF}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone {}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_list {position:relative;margin:1rem 0;padding-left:1rem;font-size:1.8rem}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_list:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:2px;height:2px;background-color:#000}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_list .os_point {color:#000;font-weight:600;text-decoration:underline}
.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_list .os_point .rs_label {display:inline-block;vertical-align:text-bottom;width:2rem;height:2rem;border-radius:50%;background-color:#FF0000;color:#FFF;font-size:1.2rem;line-height:2rem;text-align:center}

/* 비용안내 */
.ws_page_price_wrap {}
.ws_page_price_wrap .es_price_area {padding:10rem 0;background-color:#F8F8F8}
.ws_page_price_wrap .es_price_area .bs_title {color:#000;font-weight:800;font-size:6rem;line-height:1.3;text-align:center}
.ws_page_price_wrap .es_price_area .bs_title .is_point {display:block;color:var(--webis_color)}
.ws_page_price_wrap .es_price_area .bs_desc {margin-bottom:1.5rem;color:#8C9CC0;font-weight:bold;font-size:2.5rem;text-align:center}
.ws_page_price_wrap .es_content_area {display:grid;grid-template-columns:repeat(4, 4fr);gap:0 3rem;position:relative;margin-top:5rem;z-index:1}
.ws_page_price_wrap .es_content_area .bs_content_box {position:relative;margin-top:4rem;padding:3rem;border-radius:2rem;box-shadow:0 0 5rem rgba(228,229,230,.8);background-color:#FFF}
.ws_page_price_wrap .es_content_area .bs_content_box.bs_best {border:2px solid var(--webis_color)}
.ws_page_price_wrap .es_content_area .bs_content_box.bs_best:before {content:'가장 많이 사용하는 요금제';display:block;position:absolute;top:-4rem;left:-2px;width:calc(100% + 4px);height:100%;border-radius:2rem;background-color:var(--webis_color);color:#FFF;font-weight:bold;line-height:4rem;text-align:center;z-index:-1}
.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field {padding:2.5rem 0;border-bottom:1px solid #DDD;letter-spacing:-0.15rem;text-align:center}
.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field .ss_label {color:#000;font-weight:bold;font-size:2rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field .ss_title {display:block;margin-top:1rem;color:#000;font-size:2.8rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field .ss_title .ks_point {color:var(--webis_color)}
.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field {padding:2.5rem 0}
.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone {display:flex;justify-content:space-between;margin-bottom:1.5rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone .ks_title {color:#666}
.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone .ks_title .os_sub {position:relative;padding-left:1rem;color:#999;font-size:1.4rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone .ks_title .os_sub:before {content:'';display:block;position:absolute;top:0.3rem;left:0;width:1px;height:1.5rem;background-color:#DDD}
.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone .ks_desc {color:#000;font-weight:bold;font-size:1.8rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field {min-height:20.5rem;padding:2.5rem 2rem;border-radius:1rem;background-color:#F8F8F8}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field .ss_list_zone {margin-bottom:1.5rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field .ss_list_zone:last-child {margin-bottom:0}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field .ss_list_zone .ks_title {position:relative;padding-left:3.5rem;color:#000;font-weight:600}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field .ss_list_zone .ks_title:before {content:'\e92b';position:absolute;top:-0.4rem;left:0;color:var(--webis_color);font-size:2.8rem;line-height:1;font-family:'xeicon'}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field .ss_list_zone .ks_desc {position:relative;margin-top:0.5rem;padding-left:3.5rem;color:#999;font-size:1.4rem}
.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field .ss_list_zone .ks_desc:before {content:'';display:block;position:absolute;top:0.3rem;left:1.3rem;width:1px;height:1.8rem;background-color:#DDD}
.ws_page_price_wrap .es_bottom_area {margin-top:5rem}
.ws_page_price_wrap .es_bottom_area .bs_content_box {}
.ws_page_price_wrap .es_bottom_area .bs_content_box .is_list_field {position:relative;margin-bottom:0.5rem;padding-left:1rem;color:#777}
.ws_page_price_wrap .es_bottom_area .bs_content_box .is_list_field:last-child {margin-bottom:0}
.ws_page_price_wrap .es_bottom_area .bs_content_box .is_list_field:before {content:'';display:block;position:absolute;top:1rem;left:0;width:2px;height:2px;border-radius:50%;background-color:#777}
.ws_page_price_wrap .es_alert_area {margin-top:2rem;padding:2.5rem;border-radius:1rem;background-color:#EDF3FC}
.ws_page_price_wrap .es_alert_area .bs_title {color:#000}
.ws_page_price_wrap .es_alert_area .bs_title i {vertical-align:text-bottom;color:var(--webis_color);font-size:1.8rem}
.ws_page_price_wrap .es_alert_area .bs_content_box {margin-top:1rem}
.ws_page_price_wrap .es_alert_area .bs_content_box .is_list {position:relative;margin-top:0.5rem;padding-left:1rem}
.ws_page_price_wrap .es_alert_area .bs_content_box .is_list:before {content:'';display:block;position:absolute;top:1rem;left:0;width:2px;height:2px;background-color:#000}
.ws_page_price_wrap .es_alert_area .bs_content_box .is_list b {color:#000}

/* 견적상담 */
.ws_page_consult_wrap {padding:15rem 0}
.ws_page_consult_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_page_consult_wrap .es_content_area .bs_title_box {width:28%}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field {}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field .ss_image_zone {}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field .ss_image_zone img {max-width:100%}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field .ss_title {margin-top:3rem;color:#000;font-size:4.5rem;line-height:1.3;letter-spacing:-0.2rem}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field .ss_desc {margin-top:2rem;color:#777}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field {margin-top:4rem;padding-top:4rem;border-top:1px solid #DDD}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone {display:flex;align-items:center;margin-bottom:2rem}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone:last-child {margin-bottom:0}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_icon {flex-shrink:0;width:8rem;height:8rem;margin-right:1.5rem;border-radius:50%;background-color:#F5F5F5;background-image:url('../img/page/consult_icon.png');background-size:8rem;background-repeat:no-repeat}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_icon01 {background-position:0 0}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_icon02 {background-position:0 -8rem}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_icon03 {background-position:0 -16rem}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_text {}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_text .os_title {display:block;margin-bottom:0.5rem;color:#000;font-weight:normal}
.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field .ss_list_zone .ks_text .os_button {color:#0082E7;font-weight:500}
.ws_page_consult_wrap .es_content_area .bs_form_box {width:60%;padding:7rem;border-radius:2rem;background-color:#F9FAFC}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone {width:47%;margin-bottom:2.5rem}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone.ss_full {width:100%}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_label {display:block;margin-bottom:1rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_label .os_required {color:#FF0000}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_form_input {width:100%;height:5rem;padding:0 1.5rem;border-radius:0.5rem;border:1px solid #DDD;background-color:#FFF}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_content_field .ss_list_zone .ks_form_textarea {width:100%;padding:1.5rem;border-radius:0.5rem;border:1px solid #DDD;background-color:#FFF}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field {position:relative;margin-top:3rem}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_label {display:block;margin-bottom:1rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_check {}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_check label {}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_check .ks_form_checkbox {}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_check .ks_required {color:#006CFF;font-weight:500}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_check .ks_button {color:#000;font-weight:500;text-decoration:underline;cursor:pointer}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_terms_field .ss_sub {margin-top:3rem;color:#999;font-size:1.4rem}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_button_field {margin-top:5rem;text-align:center}
.ws_page_consult_wrap .es_content_area .bs_form_box .is_button_field .ss_button {display:inline-block;height:5rem;padding:0 4rem;border-radius:0.5rem;background-color:var(--webis_color);color:#FFF;line-height:5rem}
.ws_page_consult_wrap .es_popup_area {display:none;position:absolute;bottom:calc(100% + 5rem);left:50%;width:50rem;padding:3rem;border-radius:2rem;box-shadow:0 0 5rem rgba(0,0,0,.2);background-color:#FFF;transform:translateX(-50%);z-index:9}
.ws_page_consult_wrap .es_popup_area .bs_title {color:#000;font-size:2rem}
.ws_page_consult_wrap .es_popup_area .bs_desc {margin:2rem 0 3rem 0}
.ws_page_consult_wrap .es_popup_area .bs_button_close {display:inline-block;height:5rem;padding:0 4rem;border-radius:0.5rem;background-color:var(--webis_color);color:#FFF;line-height:5rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field .ss_list {padding:2rem 1rem}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_page_intro_wrap .es_title_area {padding:10rem 0}
	.ws_page_intro_wrap .es_title_area .bs_title {font-size:5rem}
	.ws_page_intro_wrap .es_title_area .bs_desc {font-size:2rem}
	.ws_page_intro_wrap .es_top_image_area {height:45rem}
	.ws_page_intro_wrap .es_title {font-size:5rem}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_title {font-size:3.5rem}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_desc .os_list {font-size:1.8rem}
	.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field {grid-template-columns:repeat(auto-fill, minmax(14.2%, auto))}

	.ws_page_benefit_wrap .es_program_area .bs_tab_box .is_list_field .ss_tab_menu {padding:1rem 2rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_intro_wrap .es_title_area {padding:7rem 0}
	.ws_page_intro_wrap .es_title_area .bs_title {font-size:4rem}
	.ws_page_intro_wrap .es_title_area .bs_desc {font-size:1.8rem}
	.ws_page_intro_wrap .es_top_image_area {height:35rem}
	.ws_page_intro_wrap .es_title {font-size:4rem}
	.ws_page_intro_wrap .es_content_area {padding:10rem 0}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_title {font-size:2.5rem}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_desc .os_list {font-size:1.6rem}
	.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field {grid-template-columns:repeat(auto-fill, minmax(16.6%, auto))}
	
	.ws_page_benefit_wrap .es_title {font-size:5rem}
	.ws_page_benefit_wrap .es_desc {font-size:2.2rem}
	
	.ws_page_price_wrap .es_price_area .bs_title {font-size:5rem}
	.ws_page_price_wrap .es_price_area .bs_desc {font-size:2.2rem}
	.ws_page_price_wrap .es_content_area {grid-template-columns:repeat(2, 1fr)}
	
	.ws_page_consult_wrap {padding:10rem 0}
	.ws_page_consult_wrap .es_content_area .bs_title_box {width:100%}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field .ss_image_zone img {width:20rem}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field .ss_title {font-size:3.5rem}
	.ws_page_consult_wrap .es_content_area .bs_form_box {width:100%;margin-top:3rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_intro_wrap .es_title_area {padding:5rem 0}
	.ws_page_intro_wrap .es_title_area .bs_title {font-size:3rem}
	.ws_page_intro_wrap .es_title_area .bs_desc {font-size:1.6rem}
	.ws_page_intro_wrap .es_top_image_area {height:25rem}
	.ws_page_intro_wrap .es_title {margin-bottom:2rem;font-size:3rem}
	.ws_page_intro_wrap .es_desc {font-size:1.6rem}
	.ws_page_intro_wrap .es_content_area {padding:7rem 0}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone .ks_title {font-size:2rem}
	.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field {grid-template-columns:repeat(auto-fill, minmax(20%, auto))}
	
	.ws_page_benefit_wrap .es_title {font-size:3.5rem}
	.ws_page_benefit_wrap .es_desc {font-size:1.8rem}
	.ws_page_benefit_wrap .es_top_area {padding:7rem 0}
	.ws_page_benefit_wrap .es_top_area .bs_content_box {margin-top:3rem}
	.ws_page_benefit_wrap .es_content_area {margin:7rem 0}
	.ws_page_benefit_wrap .es_content_area .bs_content_box {margin-top:3rem}
	.ws_page_benefit_wrap .es_program_area {padding:7rem 0}
	.ws_page_benefit_wrap .es_program_area .bs_tab_box {overflow-x:auto;flex-wrap:nowrap;justify-content:flex-start;margin-top:3rem;white-space:nowrap}
	
	.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field .ss_label {width:4rem;height:4rem;line-height:4rem}
	.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field .ss_title {margin-top:0;font-size:2.5rem}
	.ws_page_ready_wrap .es_content_area .bs_content_box .is_title_field .ss_title b {font-size:1.6rem}
	.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_list {font-size:1.6rem}
	.ws_page_ready_wrap .es_content_area .bs_content_box .is_text_field .ss_content_zone .ks_list:before {top:1rem}
	
	.ws_page_price_wrap .es_price_area .bs_title {font-size:3.5rem}
	.ws_page_price_wrap .es_price_area .bs_desc {font-size:1.8rem}
	
	.ws_page_consult_wrap .es_content_area .bs_form_box {padding:3rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field {grid-template-columns:repeat(auto-fill, minmax(25%, auto))}
	
	.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_title {font-size:1.6rem}
	.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_price_zone .ks_desc {font-size:3rem}
	.ws_page_benefit_wrap .es_top_area .bs_content_box .is_total_field .ss_total_zone .ks_desc {font-size:3rem}
	.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field {width:25%}
	.ws_page_benefit_wrap .es_content_area .bs_content_box .is_list_field .ss_title {font-size:1.6rem}
	.ws_page_benefit_wrap .es_program_area .bs_tab_box .is_list_field .ss_tab_menu {font-size:1.6rem}
	.ws_page_benefit_wrap .es_program_area .bs_content_box .is_text_field .ss_title {font-size:2rem}
	.ws_page_benefit_wrap .es_program_area .bs_content_box .is_text_field .ss_desc {font-size:1.6rem}
	
	.ws_page_step_wrap .es_content_area .bs_title_box {display:none}
	.ws_page_step_wrap .es_content_area .bs_content_box:before {left:1.5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left {padding-left:5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_title:before {left:-5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right .ss_inner_zone .ks_title:before {left:-5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_desc .os_list {padding-left:1.5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_desc .os_list:before {left:0}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_alert:before {left:-0.5rem;transform:rotate(60deg)}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_center {padding-bottom:1rem;padding-left:5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_center .ss_inner_zone .ks_title {position:relative;color:#000;font-size:2rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_center .ss_inner_zone .ks_title:before {counter-increment:circle 1;content:counter(circle);display:block;position:absolute;top:0;left:-5rem;width:3rem;height:3rem;border-radius:50%;background-color:var(--webis_color);color:#FFF;font-weight:normal;font-size:1.6rem;line-height:3rem;text-align:center}
	
	.ws_page_price_wrap .es_content_area {grid-template-columns:repeat(1, 1fr)}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field {display:flex;align-items:center;justify-content:space-between;padding:0 0 1rem 0}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone {margin-bottom:0.5rem}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field {min-height:auto}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_image_zone {width:100%}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_text_zone {width:100%;margin-top:2rem}
	.ws_page_intro_wrap .es_program_area .bs_text_box .is_content_field {grid-template-columns:repeat(auto-fill, minmax(33%, auto))}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field:nth-child(even) {flex-direction:row-reverse;padding:5rem;border-radius:2rem;background-color:#F8F8F8}
	.ws_page_intro_wrap .es_merit_area .bs_content_box .is_content_field .ss_image_zone {background-color:#FFF}
	
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field {width:50%;clear:both}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left {float:left;padding-right:5rem;text-align:right}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_right {float:right}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_title:before {right:-6.5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_desc .os_list {padding-right:1.5rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_desc .os_list:before {right:0}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_list_field.is_left .ss_inner_zone .ks_alert:before {right:-0.5rem;transform:rotate(-60deg)}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_center {width:100%;padding-top:3rem;text-align:center}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_center .ss_inner_zone {display:inline-block;width:20rem;height:20rem;border-radius:50%;background-color:var(--webis_color);line-height:20rem}
	.ws_page_step_wrap .es_content_area .bs_content_box .is_center .ss_inner_zone .ks_title {color:#FFF;font-size:2rem}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_page_intro_wrap .es_top_image_area {background-attachment:fixed}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {
	.ws_page_consult_wrap .es_content_area .bs_title_box {display:flex;align-items:flex-end;justify-content:space-between}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field {width:50%}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field {margin-top:0;padding-top:0;border-top:none}
}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {
	.ws_page_price_wrap .es_content_area {grid-template-columns:repeat(1, 1fr)}
	.ws_page_price_wrap .es_content_area .bs_content_box {display:flex;justify-content:space-between}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field {width:25%;padding:0;border-bottom:none}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field {width:30%;padding:0}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone {margin-bottom:1rem}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field {width:35%;min-height:100%}
	
	.ws_page_consult_wrap .es_content_area .bs_title_box {display:flex;align-items:flex-end;justify-content:space-between}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field {width:50%}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field {margin-top:0;padding-top:0;border-top:none}
}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
	.ws_page_price_wrap .es_content_area {grid-template-columns:repeat(1, 1fr)}
	.ws_page_price_wrap .es_content_area .bs_content_box {display:flex;justify-content:space-between}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_title_field {width:25%;padding:0;border-bottom:none}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field {width:30%;padding:0}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_content_field .ss_list_zone {margin-bottom:1rem}
	.ws_page_price_wrap .es_content_area .bs_content_box .is_sub_field {width:35%;min-height:100%}
	
	.ws_page_consult_wrap .es_content_area .bs_title_box {display:flex;align-items:flex-end;justify-content:space-between}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_title_field {width:50%}
	.ws_page_consult_wrap .es_content_area .bs_title_box .is_quick_field {margin-top:0;padding-top:0;border-top:none}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {
	.ws_page_price_wrap .es_content_area .bs_content_box {padding:3rem 2rem}
}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}